using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Reflection;
using System.Text;

namespace Domain
{
	public enum ControlType
	{
		[Description("二管制")]
		Two = 0,

		[Description("四管制")]
		Four = 1
	}
}
